<?php

$servername = "localhost";
$username = "uniquedigitals_mobolajihospitals";
$password = "uniquedigitals_mobolajihospitals";
$dbname = "uniquedigitals_mobolajihospitals";

$conn = mysqli_connect($servername, $username, $password, $dbname);

if (!$conn) {
  die("Connection failed: " . mysqli_connect_error());
}else{
	echo "Connected to $dbname";
}


?>